Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6210 - RH 6.1 installation crashes with ET4000W32P video card
Summary: RH 6.1 installation crashes with ET4000W32P video card
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 23:07 UTC by d89-mad
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-12 17:51:21 UTC


Attachments (Terms of Use)

Description d89-mad 1999-10-21 23:07:55 UTC
I am unable to install Red Hat 6.1 on a P90, 32MB internal
memory, 1GB harddrive, a 3c905 NIC. The video card,
ET4000/W32P rev C, is embedded on the motherboard.

Installation method is using FTP to ftp.sunet.se,
pub/Linux/distributions/redhat/current/i386. I use a
bootdisk with version 6.1 "bootnet.img" and DHCP for IP-
addresses.

Starting installation works like a charm, and I choose to
install a KDE Workstation with automatic harddrive
partitioning.

As the installation program continues loading files off the
ftp-server (still in text mode), the system reports errors
with the video card and halts. At this point, it is
possible to reboot or enter debug-mode, which is of no help
to me.

I tried the installation several times, with PNP enabled or
disabled in BIOS, but with no luck. I checked to make sure,
and the video card is on the tier-1 list...

(With the hardware above, installing Red Hat 6.0 works like
a charm, so I'll stick with it for now)

Comment 1 Tim Waugh 2000-03-23 15:00:59 UTC
I had a report about this, and got a traceback (manually copied, so may not be
100% accurate):

Traceback (innermost last):
  File "/usr/bin/anaconda", line 134 in ?
    result = xserver.startX()
  File "/usr/lib/python1.5/site-packages/xserver.py", line 44, in startX
    x.probe()
  File "/usr/ilb/python1.5/site-packages/xf86config.py", line 170, in probe
    self.vidCards.append (self.cards (server [5:]))
  File "/usr/lib/python1.5/site-packages/xf86config.py", line 118, in cards
    card = cards [thecard]
KeyError: ET4000 W32i

Comment 2 Jay Turner 2000-04-21 13:17:59 UTC
Is this resolved in the 6.2 release.  We found a bug which was causing this very
thing with a number of video cards, but we think that we closed that hole.

Comment 3 Michael Fulbright 2000-06-12 17:51:19 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.